Debian Bug report logs - #691833
ITA: sauerbraten-wake6 -- Small but dodgy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Tue, 30 Oct 2012 07:54:10 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version sauerbraten-wake6/1.0-2

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691833; Package wnpp. (Tue, 30 Oct 2012 07:54:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 07:54:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: O: sauerbraten-wake6 -- Small but dodgy deathmatch/instagib map for the Sauerbraten game
Date: Tue, 30 Oct 2012 08:52:14 +0100
Package: wnpp
Severity: normal

I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691833; Package wnpp. (Tue, 30 Oct 2012 11:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 11:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 691833@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 691833@bugs.debian.org
Subject: ITA: sauerbraten-wake6 -- Small but dodgy deathmatch/instagib map for the Sauerbraten game
Date: Tue, 30 Oct 2012 12:15:44 +0100
[Message part 1 (text/plain, inline)]
retitle 691833 ITA: sauerbraten-wake6 -- Small but dodgy
deathmatch/instagib map for the Sauerbraten game
owner 691833 !
thanks

Hi,

i intend to adopt sauerbraten-wake6 on behalf of the Games Team.

Regards,
Markus
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: sauerbraten-wake6 -- Small but dodgy' from 'O: sauerbraten-wake6 -- Small but dodgy deathmatch/instagib map for the Sauerbraten game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 30 Oct 2012 11:57:03 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Tue, 30 Oct 2012 11:57:03 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 15 Nov 2012 15:51:06 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Thu, 15 Nov 2012 15:51:06 GMT) Full text and rfc822 format available.

Message #19 received at 691833-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 691833-close@bugs.debian.org
Subject: Bug#691833: fixed in sauerbraten-wake6 1.0-2
Date: Thu, 15 Nov 2012 15:47:31 +0000
Source: sauerbraten-wake6
Source-Version: 1.0-2

We believe that the bug you reported is fixed in the latest version of
sauerbraten-wake6, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated sauerbraten-wake6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 03 Nov 2012 13:20:40 +0100
Source: sauerbraten-wake6
Binary: sauerbraten-wake6
Architecture: source all
Version: 1.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 sauerbraten-wake6 - small but dodgy deathmatch/instagib map for the Sauerbraten game
Closes: 691833
Changes: 
 sauerbraten-wake6 (1.0-2) unstable; urgency=low
 .
   * New Maintainer. (Closes: #691833)
   * Switch to package format 3.0 (quilt).
   * Update debian/copyright to copyright format 1.0.
   * Add Vcs-fields to debian/control.
   * Simplify debian/rules by using dh.
   * Add debian/watch file.
Checksums-Sha1: 
 f67029c83ba04f7f45bca16bd9693b451974982c 2009 sauerbraten-wake6_1.0-2.dsc
 4f20e8729033d85fa5a69563397cc4a39ab87300 2032 sauerbraten-wake6_1.0-2.debian.tar.gz
 44745442cc5d0bcd507d9eba34f1bbc56032ed92 269472 sauerbraten-wake6_1.0-2_all.deb
Checksums-Sha256: 
 cb408b5a50a23b549f03080f89c30661c8f44db9dff8e4390120498d4b0a55c6 2009 sauerbraten-wake6_1.0-2.dsc
 2d85375ca6411b3ffb29f6f90f161b1b18365b970820bc8b67a567db3c204bc4 2032 sauerbraten-wake6_1.0-2.debian.tar.gz
 a04e1ab63844c53bb2342988984d5a6fa64499d338c43c9e232e8aaf677d8f1c 269472 sauerbraten-wake6_1.0-2_all.deb
Files: 
 c539e15a6656ca7fecb9596d4ad2aaea 2009 contrib/games optional sauerbraten-wake6_1.0-2.dsc
 c91b1d7ee804dbbe2452b724dc7a70e4 2032 contrib/games optional sauerbraten-wake6_1.0-2.debian.tar.gz
 6439fd0ac4347bcea8ec4b97ed4a4ed5 269472 contrib/games optional sauerbraten-wake6_1.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQpQwpAAoJEAkHQJYGqqqq8ykP/0eTwmxn9FXHhr7VpHA9ee16
yWC5/CMyPN1X0i/t075YcJq+YvvHtejSNc+smbMRbQeeihkKz8jksj7H8zyWvGrM
7WjyOp9gv5jOPL4JZmzSWBRgrKPcYzfOf1WEJ2UxD+B5EZe2z4X93B/tyzgKCCsO
b9INSKY3K56u2FU0g2Ib+IU3iKw25CBv8FUq30ZdXU9ogEjdvLBy0KNyT6809AaQ
o7Y4H1LbuH1CqoDArmTElZBM0c//OvsYp/GMWgA2sbvOXsPoEbUHfOOU9wPZ/TOX
r5aQUO4HPo8Wl5NkJtUs1MSG2O7jiaxju3lNSWiwsvpZkFasx7TN7DwiEaHbR9hW
WelokohgjXJ0hAIN3awHCCa87KDi5Tg3R3Ai0/7V0bXMPdInQHTC+OiygYchp5m+
TEMC0RRl3pgPm5W3lxKhPi/7Va2FSNC+GEopf1sP/udpwxW6Zjs40Sx8ykW9B7dA
v8w9R3CG4gsAUlOMAn1IlqXbZ+bzmh7RFtdjeQauK2ymxkXmbMV+v4w7PaXdSWvS
5OFtqLo5rLdn2LPkVMTWkycv1SxfG6UdmxFIcnM9Qbe9dW5O55TPxQtoNak0B5D6
7pQIVI+kNStxLcAdJhLhqqhEuwI+iiUDIx1xcgrNC792n96FeffJuSVwI80lkl/k
yVRWNgYVmIOw9VGglS6n
=0n9G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Dec 2012 07:27:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:47:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.